Intel emitió dos actualizaciones de seguridad para productos de software y hardware para corregir vulnerabilidades que pueden permitir la escalada de privilegios y la divulgación de información.

Una debilidad llamada NetCAT (Network Cache ATtack) afecta a todos los procesadores Intel de nivel de servidor desde 2012 y permite detectar detalles confidenciales al montar un ataque de canal lateral a través de la red.

Intel lanzó hoy una actualización de firmware para varios modelos de Kit NUC para parchear un problema de alta gravedad que podría explotarse para lograr la escalada de privilegios, causar una condición de denegación de servicio (DoS) o divulgación de información.